.js-discount.card-block.promo-discounts {
  background-color: #f9f9f9;
  border: 2px solid #f12b1d;
  border-radius: 8px;
  padding: 16px;
  margin-top: 20px;
  list-style: none;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

.js-discount .cart-summary-line {
  padding: 10px 12px;
  border-bottom: 1px solid #e0e0e0;
  font-size: 15px;
  color: #333;
  position: relative;
}

.js-discount .cart-summary-line:last-child {
  border-bottom: none;
}


.js-discount .code {
  font-weight: bold;
  color: #f12610;
  background-color: #f3515514;
  padding: 2px 6px;
  border-radius: 4px;
  margin-right: 6px;
  display: inline-block;
}

.js-discount .label {
  display: block;
  line-height: 1.5;
}

#index #desktop-header.header_style_default {
    background: #666;
}

.max-boxed .elementor-container.elementor-column-gap-default{
	max-width: 1080px;
}
.page-cms .page-header{
	display:none;
}
.page-cms .breadcrumb-all-page{
	display:none;
}
.page-cms h2, #cms #main .h2 {
    font-size: 44px;
    line-height: 50px;
    font-weight: 700;
    letter-spacing: 0px;
	color:#fff;
}
.themecolor {
    color: #ff1713!important;
}
.themecolor h2 span{
    color: #ff1713!important;
}
.big {
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
    letter-spacing: 0px;
}
.page-cms .elementor-section-full_width {
    margin-top: 0;
    margin-bottom: 0;
    padding: 60px 0 38px;
}

.team .elementor-col-25{
	padding-left: 10px;
}

#module-ph_simpleblog-category .btn {
    background-color: #ff100b!important;
    color: #fff!important;
}

.simpleblog__listing__post__wrapper__footer__block i {
    color: #000000!important;
    float: left;
	font-size:16px!important;
    margin-right: 10px;
	display:inline-flex!important;
}
.simpleblog__listing__post__wrapper__footer .row{
	margin:0!important;
}
.tabs .nav-tabs .nav-link.active {
    color: #ff100b;
}
.product-price {
    color: #ff100b;
}
.wishlist,.compare{
	background: #a5a5a5;
}
.btn-primary.add-to-cart:hover {
    background-color: #ff100b!important;
}
.tittle-form{
    height: 94px;
}
#content-wrapper .page-cms-8{
	margin-bottom: 0px!important;
}
#content-wrapper .page-cms-7{
	margin-bottom: 0px!important;
}
a.active .title{
	color: #ff100b!important;
}
.widget-form-contact h2{
    color: #000;
}
.widget-form-contact p{
    color: #000;
}
.elementor-heading-title span span{
    color: #ff100b;
}
.formbuilder_group .btn {
    background-color: #ff100b;
    color: #fff;
}

#gformbuilderpro_form_2 .form-control {
    border: 1px solid #000000!important;
}

#gformbuilderpro_form_2 .gformbuilderpro_content label {
    font-size: 17px;
    color: #000;
}
.checkbox_privacy{
    margin-top: 3px;
}
.privacy_des{
    margin-left: 20px;
}
.privacy_des a{
    color: #ff100b;
}
.privacy_des .light{
	color:#fff;
}
.field-product-item .left-product .product-thumbnail.loading {
    background: url(../images/loading4.gif)!important;
}
#product #block-reassurance {
    box-shadow: none!important;
    margin-top: 10px;
    margin-bottom: 24px!important;
}
.header_style_default .fieldmegamenu .root-item .title{
	font-family: "Titillium Web", "Helvetica", "Arial", "sans-serif"!important;
	text-transform: none;
	font-size: 20px;
}
.header_style_default #_desktop_fieldmegamenu.fieldmegamenu .menu-item.depth-1>.title a{
	font-family: "Titillium Web", "Helvetica", "Arial", "sans-serif"!important;
	text-transform: none;
}
#mobile-header{
  background-color: #000000!important;
}
#header-moblie {
    background: #ff1208;
}
#category .carousel .carousel-inner {
    height: 252px;
}
#category .caption{
	display:none;
}
.carousel .carousel-control .icon-next i, .carousel .carousel-control .icon-prev i {
    display: none;
}
.carousel .carousel-control .icon-prev:before {
    content: "\2039";
}
.carousel .carousel-control .icon-next:before{
    content: "\203A";
}
.conditions-box span.on-sale{
    background-color: #ff0e0d!important;
}
.header_style_default #_desktop_fieldmegamenu.fieldmegamenu .menu-item.depth-1>.title a{
    font-size: 14px!important;
    font-weight: 500!important;
}
.product_name {
    -webkit-line-clamp: 4!important;
}
.comments_note{
	display:none!important;
}
.copyright-ft-h1 .elementor-text-editor.rte-content {
   line-height: normal;
}
@media (max-width: 600px){
	#wrapper .breadcrumb li a {
		font-size: 13px;
	}
}
.discount-percentage{
    display: block;
    width: 14%;
    float: left;
    background: #00f400!important;
}
.product-price-and-shipping{
    width: 100%;
    display: inline-flex;
    height: auto;
    position: relative;
    align-items: center;
    justify-content: center;
}
.regular-price{
    float: left;
    width: 20%;
    margin-bottom: 0!important;
}
.price {
    float: left;
    width: 33%;
}
.horizontal_mode .button-action .button_quickview, .horizontal_mode .button-action .compare, .horizontal_mode .button-action .wishlist, .horizontal_mode .button-action .btn-add-to-cart, .horizontal_mode .button-action .button_view_product {
    background-color: #ff100b;
}
.horizontal_mode .item-inner .right-product .product_name {
    min-height: 38px;
}
#products img, .featured-products img, .product-accessories img, .product-miniature img {
    max-height: 320px;
    width: auto;
}
.thumbnail.product-thumbnail{
	text-align:center;
}
.product-flag.out_of_stock{
    background: #000;
}
.field-testimonials-wrapper .field-testimonials .testimonials_item {
    flex-direction: column;
}
.elementor-element.elementor-element-4id0vdr .testimonials_item .testi_info {
    font-size: 13px!important;
	display:block!important;
}
.field-testimonials-wrapper .field-testimonials .testimonials_item .avatar_image {
    display: block;
}
.field-testimonials-wrapper .field-testimonials .testimonials_item .testi_desc {
    font-size: 21px;
}
.title_tabcate .title{
    font-size: 17px!important;
}
.title_tabcate {
    font-size: 17px!important;
}
li.product-flag.on-sale {
    background: #ff100b!important;
}
.has-discount p, .has-discount.product-price {
    color: #ff100b!important;
}
.cart-products-count{
	background: #ff100b;
}
#popup-cart {
    z-index: 1000000000;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    background-color: #e30613;
}
body#checkout section.checkout-step .address-item.selected {
    border: 3px solid #e30613;
}
.custom-radio input[type=radio]:checked+span {
    background-color: #e30613;
}
.btn-primary.active, .btn-primary:active, .open>.btn-primary.dropdown-toggle {
    background-color: #bc0510;
}
@media (max-width: 991px){
	#header-moblie > div {
		width: 20%!important;
	}
	#_mobile_currency_selector{
	display:none!important;
	}
	.button-slider-h1{
		
	}
	.field-banner-wrapper .banner-box-content .title_banner {
	  font-size: 32px!important;
	}
	.page-cms .elementor-container > .elementor-row {
		margin: 1px 5px!important;
	}
	.page-cms .team .elementor-container .elementor-row {
		margin: 0!important;
	}
	.team .elementor-col-25 {
		padding-left: 0!important;
	}
	a[x-apple-data-detectors].custom1 {
	  color: inherit !important;
	  text-decoration: none !important;
	  font-size: inherit !important;
	  font-family: inherit !important;
	  font-weight: inherit !important;
	  line-height: inherit !important;
	}
	.carousel {
		max-height:100px;
	}	
}
.button-slider-h1{
	color:#fff!important;
}
#module-nexixpay-cancellation .btn {
    background-color: #ff100b;
    color: #fff!important;
}
.active_grid .click-product-list-grid>div.click-product-grid,.active_list .click-product-list-grid>div.click-product-list{
	background: #ff1208;
}
.btn.btn-primary.cookies-accept-btn:hover{
	color:#fff;
	background:#ff1513!important;
}
.pagination .current a {
    color: #ff1208!important;
}
.pagination a:hover {
    color: #ff1208!important;
}
.pagination a.next i:before {
    vertical-align: 0px;
}
.pagination a.previous i:before {
    vertical-align: 0px;
}
.modal-open .modal.fullscreen_image_modal {
    align-items: center;
    justify-content: center;
}
#product .js-qv-mask.mask .thumb-item {
    cursor: pointer;
}
.modal-open .modal.fullscreen_image_modal:before {
    content: "X";
    display: block;
    position: absolute;
    height: 25px;
    width: 25px;
    line-height: 25px;
    z-index: 99;
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
	top: calc(50vh - 308px);
    right: calc(50vw - 342px);
    font-weight: 700;
    cursor: pointer;
}
@media(min-width:992px){
	.page-product .product-prices{
		display: flex;
		width: 100%;
	}
	.page-product .product-price.has-discount{
		width:30%;
	}
	.page-product .current-price{
		display:flex!important;
	}
	.page-product span[itemprop="price"]{
		width: 33%;
		text-align: center;
		float: left;
		padding: 0.3125rem 0.625rem;
	}
	.page-product .has-discount .discount{
		display:block!important;
		text-align: center;
		width: 71%;
	}
	.page-product .product-discount{
		text-align: center;
		width: 10%;
		padding: 0.3125rem 0.625rem;
	}
	.page-product .product-discount .regular-price{
			margin-left: 0!important;
	}
	.page-product .product-prices .tax-shipping-delivery-label {
		padding: 0.3125rem 0.625rem;
	}
	.carousel {
		max-height: 253px;
	}	
}
@media(max-width:991px){
	.page-product .product-prices{
		display: flex;
		width: 100%;
	}
	.page-product .product-price.has-discount{
	}
	.page-product .current-price{
		display:flex!important;
	}
	.page-product span[itemprop="price"]{
		width: 33%;
		text-align: center;
		float: left;
		padding: 0.3125rem 0.625rem;
	}
	.page-product .has-discount .discount{
		display:block!important;
		text-align: center;
		width: 71%;
	}
	.page-product .product-discount{
		text-align: center;
		padding: 0.3125rem 0.625rem;
	}
	.page-product .product-discount .regular-price{
			margin-left: 0!important;
	}
	.page-product .product-prices .tax-shipping-delivery-label {
		padding: 0.3125rem 0.625rem;
	}
	.discount-percentage {
		width: 26%;
		margin: 0 3%;
	}
	.regular-price {
		width: 25%;
	}
	.field_cookies_notice {
		left: 12px;
		bottom: 35%;
		z-index: 9999999;
	}	
}

#Popup_myaccount_form .modal-content .modal-body .links a span.link-item i {
    color: #ff100b;
}
#Popup_myaccount_form:before{
	display:none;
}
.modal.in.js-product-images-modal .modal-dialog {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
@media (max-width: 575px){
	.banner5-h1 figure img {
		width: 790px!important;
		margin-left: -243px;
	}
	.page-search #tags_block_left{
		display:none!important;
	}
	.page-search .carousel-item figcaption{
		display:none!important;
	}
	.page-search #wrapper{
		padding: 0 6px!important;
	}
	.banner6-h1 .banner-box-content{
		width: 100%!important;
	}
	.banner6-h1 .banner-box-content .title_banner {
	  margin-right: 0!important;
	}
	.product-flag.out_of_stock{
	   height: 58px;
	}	
}
.page-product .product-flag.new{
    margin-top: 18%;
    background: #000;
}
.page-product li.product-flag.discount {
    display: block!important;
    background: #e30613;
}
.page-product li.product-flag.discount {
    margin-top: 9%;
}
.product-flag.new{
    display:none!important;
}
.totals-top.ship1{
	display:none!important;
}
#product .product-cover img {
	pointer-events: none;
}
@media(max-width:768px){
	.button-mobile{
		position: relative;
		display: flex;
		height: 41px;
		width: 100%;
	}
	.button-mobile .button-action{
		opacity:1!important;
	}
	.left-product .button-action{
		display:none!important;
	}
}
.start-message a,.offline-message a{
    color: #fff!important;
    text-decoration: none;
    font-weight: bold;
}
a:-webkit-any-link {
    text-decoration: none!important;
}
#module-ph_simpleblog-single .button-action{
	display:none;
}
#module-ph_simpleblog-single .button-mobile{
	display: none;
}
#module-ph_simpleblog-single .products.row {
    margin-bottom: 60px;
}
#module-ph_simpleblog-single #content-wrapper .simpleblog__post p {
    padding: 5px 0;
}
.simpleblog__share.blog-mb{
    display:none;
}
.simpleblog__featuredProducts.blog-mb h3{
    display:none;
}
#module-ph_simpleblog-single .hover_image{
    display:none;
}
#module-ph_simpleblog-single .simpleblog__featuredProducts .products.row .item {
    margin-top: 30px;
}
#module-ph_simpleblog-single .simpleblog__featuredProducts .products.row {
    display: flex!important;
}
#module-ph_simpleblog-single .simpleblog__post__content a {
    color: #fe053b;
}
.elementor-element .field-countdown-timer .countdown_item .nb-countdown {
    margin-top: 8px;
}
.field-countdown-timer {
    text-align: center;
}
.fieldmegamenu .root-item .title {
    padding: 0 12px!important;
}
.flex-sale .field-widget-grid-wrapper.row.field-all-products-grid{
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
}
@media(max-width:992px){
.flex-sale .field-widget-grid-wrapper.row.field-all-products-grid {
    margin-right: 0;
    margin-left: 0;
}
}
/* Quando stili un elemento, assicurati che sia solo per il contenuto del blog e non per tutti gli elenchi sulla pagina, poiché i menu ne risentiranno. lì ho risolto questo problema aggiungendo un'altra classe simpleblog__post */
#module-ph_simpleblog-single .simpleblog__post ul {
    list-style: disc;
}
#module-ph_simpleblog-single .simpleblog__post li{
    margin: 5px 0px 5px 15px;
}
.pp__pl-2.pp__d-table-cell .fa-info:before {
    background: #cfcfcf;
    width: 20px;
    height: 20px;
    display: flex;
    color: #7c7c7c;
    margin: 2px;
    font-family: 'FontAwesome';
    border-radius: 20px;
    align-items: center;
    justify-content: center;
}

.pp__pl-2.pp__d-table-cell .fa-info{
    width: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    font-family: 'Titillium Web';
    justify-content: center;
}
@media(max-width:390px){
	.field-product-item .discount-percentage,.field-product-item .price,.field-product-item .regular-price{
		font-size:13px!important;
	}
}
.lang-en .root-11{
	display:none!important;
}
.lang-en .root-12{
	display:none!important;
}
.header_style_default .fieldmegamenu .root-item .title {
    font-size: 18px;
}
.flex-products .field-widget-grid-wrapper.row.field-oncate-products-grid{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.flex-products .field-widget-grid-wrapper.row.field-oncate-products-grid{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.cms-id-19 #header{
display:none!important;
}
.cms-id-19 input.form-control::placeholder{
    color:#fff!important;
}
@media(max-width:992px){
.cms-id-19 .gformbuilderpro_content label {
    color: #d3d3d3!important;
}
}
.cms-id-20 #header{
display:none!important;
}
.cms-id-20 input.form-control::placeholder{
    color:#fff!important;
}

.cms-id-20 .gformbuilderpro_content label {
    color: #ffffff!important;
}
.sconti{
    background: #3af90b;
    padding: 5px 20px;
    color: #000;
    font-weight: bold!important;
}
.sconti:hover{
	background: #ff0000!important;
	color:#fff!important;
}
.page-category #left-column .banner-left {
    display: block!important;
}
#cart .paypal_payment_form{
display:none!important;
}

#blockcart-modal .cart-content p.cart-products-count {
    background: #5f5f5f;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
}

#blockcart-modal .cart-content .btn:hover {
    background: #ff100b;
}

@media(max-width:992px){
	#popup {
    width: 92%;
}
}
#slider-1-slide-15-layer-50::before, #slider-2-slide-12-layer-7::before{
	background-color:#59caf5!important;
}
@media(max-width:992px){
	#rev_slider_1_1_wrapper .ares.tp-bullets{
		display:none!important;
	}
}
@media(min-width:992px){
	#submenu-28{
		display:none!important;
	}
}

.simpleblog__post__content ul{
padding: 10px 0;
}

.grecaptcha-badge{
	display:none!important;
}
.daniela{
	display:none!important;
}
@font-face {
    font-family: 'Super Funky';
    src: url('https://www.barbieripnk.it/themes/newyork_sport_1_child/assets/fonts/SuperFunky.woff2') format('woff2'),
        url('https://www.barbieripnk.it/themes/newyork_sport_1_child/assets/fonts/SuperFunky.woff') format('woff'),
        url('https://www.barbieripnk.it/themes/newyork_sport_1_child/assets/fonts/SuperFunky.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.f-blob h2{
    color: #27602b;
    font-family: 'Super Funky';
    font-weight: normal;
}
.f-blob h1{
    color: #00c563;
    font-family: 'Super Funky';
    font-weight: normal;
}
.cms-id-21 b,.cms-id-21 strong{
    font-weight: inherit;
    font-weight: bolder;
    color: #00c563;
}
#checkout .form-group .col-md-6 .custom-checkbox:nth-child(1){
    
}
.delivery-option-2 .col-xs-3 img{
display:none;
}
.elementor-element.elementor-element-etleo7r .elementor-icon-box-wrapper {
    justify-content: center;
}
.elementor-element.elementor-element-sfbewaz .elementor-icon-box-wrapper {
   justify-content: center;
}

.form-control {
    border: 1px solid #8f8f8f!important;
}
@media(max-width:992px){
	#header .elementor-icon-box-wrapper{
		display: flex;
		justify-content: space-between;
		padding: 0px 15px;
		align-items: center;
	}
	#header .elementor-widget-icon-box .elementor-icon-box-icon {
        margin-left: inherit!important;
        margin-right: inherit!important;
        margin-bottom: 0!important;
    }
	.banner-left.block{
		margin-bottom:10px!important;
	}
	.menu-item .title_font{
		width: 80%;
	}
    #_mobile_fieldmegamenu .menu-items>li .collapsed-menu {
        position: absolute;
        top: -4px;
        right: 0;
        z-index: 9999;
        width: 25px;
    }
}
@media(min-width:1080px{
	.button-calculate-pressure{
		margin-top:10px!important;
	}
}
@media(max-width:992px){
.banner_left p{
    display: flex;
    justify-content: center;
    gap: 10px;
}
}
.std .cart_product p{
    margin-bottom: 0!important;
}
.std .cart_product{
	padding:5px 10px!important;
}

#customfieldsblock_summary .col-md-6{
	width:auto!important;
}